expect – autoexpect fails to run

I just installed the expect package (which is supposed to contain autoexpect).
When I run autoexpect, I get this error:

can't find package Expect
    while executing
"package require Expect"
    (file "/usr/bin/autoexpect" line 6)

Has anyone experienced else this problem? Were you able to get in running?